@charset "utf-8";
/* CSS Document */

.accordion { width:100%; float:left; text-align:left; margin:20px 0 31px;}
.accordion h3 { width:100%; float:left; background:#f6f6f6; border:1px solid #f6f6f6; border-radius:999px; cursor:pointer; padding:20px 42px 20px; position:relative; z-index:9;}
.accordion h3:after { width:20px; height:20px; content:""; position:absolute; top:50%; transform:translateY(-50%); right:42px; background:url(../images/right-white-prominent-blue-arrow.svg) no-repeat center / cover;}
.accordion h3.active:after { background:url(../images/down-white-prominent-blue-circle-arrow.svg) no-repeat center / cover;}
.accordion .content { width:100%; float:left; padding:17px 42px 18px;}

.fees-wrapp .accordion { margin:20px 0 0;}
.fees-wrapp .accordion h3 { padding:16px 30px 16px;}
.fees-wrapp .accordion h3:after { width:16px; height:16px; right:30px;}
.fees-wrapp .accordion .content { width:100%; float:left; padding:10px 30px 11px;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion { margin:10px 0 14px;}
.accordion h3 { padding:20px 13% 20px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:10px 5% 18px;}

.fees-wrapp .accordion h3 { padding:16px 10% 16px 5%;}
.fees-wrapp .accordion h3:after { right:5%;}
.fees-wrapp .accordion .content { padding:10px 5% 11px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion { margin:10px 0 14px;}
.accordion h3 { padding:20px 13% 20px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:10px 5% 18px;}

.fees-wrapp .accordion h3 { padding:16px 10% 16px 5%;}
.fees-wrapp .accordion h3:after { right:5%;}
.fees-wrapp .accordion .content { padding:10px 5% 11px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion { margin:10px 0 14px;}
.accordion h3 { padding:20px 13% 20px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:10px 5% 18px;}

.fees-wrapp .accordion h3 { padding:16px 10% 16px 5%;}
.fees-wrapp .accordion h3:after { right:5%;}
.fees-wrapp .accordion .content { padding:10px 5% 11px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
}

@media screen and (min-width:901px) and (max-width:1024px) {
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}